ul.woocommerce li.product .product_item h3 {
    margin-bottom: 5px;
}
ul.woocommerce li.product .product_item .rt_woocommerce_title, ul.rt__wc li.product .product_item .rt_woocommerce_title{
    font-size: 14px !important;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    margin: 0;
    text-transform: none;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	display: none;
}

/*
product
*/
ul.woocommerce  {
	margin: 0 -10px;
}
ul.woocommerce li.product, ul.rt__wc li.product {
	padding-left: 10px;
	padding-right: 10px;
}
ul.woocommerce li.product .product_item .rt-thumb, ul.rt__wc li.product .product_item .rt-thumb {
    overflow: hidden;
    text-align: center;
    min-height: 190px;
    width: 100%;
    height: 190px;
    display: block;
    line-height: 0;
    position: relative;
    margin-bottom: 8px;
}
/*ul.woocommerce li.product .product_item .rt-thumb a , ul.rt__wc li.product .product_item .rt-thumb a {
	    text-align: center;
    display: table-cell;
    position: relative;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    line-height: 0;
    transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -web-transition: all 400ms ease-in-out;	
}*/
ul.woocommerce li.product .product_item .rt-thumb a img, ul.rt__wc li.product .product_item .rt-thumb a img {
    -webkit-transition: -webkit-transform 0.5s ease;
    -moz-transition: -moz-transform 0.5s ease;
    transition: transform 0.5s ease;
    max-height: 190px;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
ul.woocommerce li.product .product_item .price, ul.rt__wc li.product .product_item .price {
	overflow: hidden;
    color: #f10909;
    font-size: 14px;
}

ul.woocommerce li.product .product_item .price ins, ul.rt__wc li.product .product_item .price ins ,
ul.woocommerce li.product .product_item .price del, ul.rt__wc li.product .product_item .price del{
	float: left;
	width: 100%;
	text-align: center;
	text-decoration: none;
    color: #f10909;
    font-size: 14px;
}
ul.woocommerce li.product .product_item .price del, ul.rt__wc li.product .product_item .price del {
	text-decoration: line-through;
	color: #666;
    display: none;
}
ul.woocommerce li.product .product_item .rt_add_to_cart a.view_product, ul.rt__wc li.product .product_item .rt_add_to_cart a.view_product {
	width: 48%;
    display: none;
}
ul.woocommerce li.product .product_item .rt_add_to_cart a.add_to_cart_button {
	width: 48%;
}
.single-product.woocommerce .rt-summary .rt_woocommerce_single_product_summary .rt__product .product__connect .product_skype {
    display: none;
}
.vertival {
    border: 1px solid #ddd;
}
.product__cart {
    display: none;
}
.single-product.woocommerce .rt-summary .rt_woocommerce_single_product_summary .rt_single_regular_price {
    margin-right: 15px;
}
.single-product.woocommerce div.product .rt_woocommerce_tabs li.active, .single-product.woocommerce div.product .rt_woocommerce_tabs li.active a {
    background-color: #0ec654;
}